Subject: Ticket Assigned - Re: Return of order 6301673417
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 04:03:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return of order 6301673417 Hi,

I have received the return of funds for the below but only for one lamp while both the lambs where broken. But the flowers where fine.

The return amount should be SAR 698

Kindly amend the returned funds or add the value of the second lamb (SAR 349) in an other return of payment request.

Regards

> On 1 May 2021, at 8:48 PM, faris alghamdi <[email-masked]> wrote:
> 
> Hi,
> 
> I received order 6301673417 with both lamps broken, please see attached pictures.
> 
> I would like to return the order for a refund.
> 
> Regards, 
> Fatimah Alghamdi
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490427